{% extends "bases/error_minimal.html" %}
{% load i18n %}

{% block page_title %}Error{% endblock %}
{% block breadcrumbs %}
    <li class="breadcrumb-item">{% translate "Server Error" %}</li>
{% endblock %}
{% block error_content %}
    <div class="text-center">
        <h1 class="display-2 font-weight-bold"><i class="fas fa-exclamation-triangle"></i> {% translate "Error" %}</h1>
        <p class="h1">{% translate "We're having some trouble talking to our backend. Please try again later." %}</p>
        <div class="card">
            <div class="card-body">::CLOUDFLARE_ERROR_1000S_BOX::</div>
        </div>
    </div>
{% endblock %}
